Subject: RE: [Ltru] Re: record jar reference

From: "Addison Phillips" <[email-masked]>
Date: Wed, 21 Sep 2005 17:06:38 -0700

Here is the change I put in for this in the body of the text:

--
<t>The registry is in a modified record-jar format text file <xref target="record-jar"></xref>. Lines are limited to 72 characters, including all whitespace.</t>

<t>Records are separated by lines containing only the sequence "%%" (%x25.25).</t>
--

I changed it to read:

--
<t>The registry is in the text format described below. This format was based on the record-jar format described in <xref target="record-jar"></xref>. </t>

<t>Each line of text is limited to 72 characters, including all whitespace. Records are separated by lines containing only the sequence "%%" (%x25.25).</t>
--

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Frank Ellermann
> Sent: 2005?9?21? 16:52
> To: [email-masked]
> Subject: [Ltru] Re: record jar reference
> 
> Addison Phillips wrote:
> 
> > I'm still making sure that Randy's brain and mine are in
> > sync, then I'll post (with diffs).
> 
> You probably are, "minimal changes" sounds like a good plan.
> 
> One point where it could go wrong is if "initial" would point
> to "registry" for the real registry, while "registry" still
> points to "initial" for the same thing.
> 
> And I somehow expect that the UN pages will delete 830 and/or
> 3166-1 will list GG+JE+IM precisely five minutes before the
> end of your "AUTH48".
>                           Bye, Frank
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru